RubyGems Navigation menu

Dependencias inversas para devise_masquerade Latest version of the following gems require devise_masquerade

Total de descargas 557.046

Para esta versión 1.020

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: